///define(['app'], function (app) {
(function () {
	var app = angular.module('myApp');
	var cId = 'logout';
	var cVer = 1;
	///app.register.controller(cId, [
	app.controller(cId, [
        '$scope', '$rootScope', '$http', '$window', '$location', 'VS4Library', 'myFactory',
        function ($scope, $rootScope, $http, $window, $location, VS4Library, myFactory) {
			var self = this;

			$rootScope.controllerMsg = cId + ' : ' + myFactory.AppVersion() + '.' + cVer;
			//...
			$rootScope.isLogin = false;
			$rootScope.isStaff = false;
			$rootScope.ActiveUser = "";
			delete sessionStorage.authenticated;
			$location.path('/')

        }
    ]);
	///});
})();